.main_card {
    /* background-color: #561414 !important; */
    background-image: url('../images/bg.jpg');
    color: aliceblue;
    width: 100%;
    height: 100vh;
}

body {
    /* background-color: #561414 !important; */
    background-image: url('../images/bg.jpg');
    color: aliceblue;
    /* width: 100%;
    height: 100vh; */
}

.card_body {
    background-color: #f07d97;
    margin: 0px auto;
    width: 300px;
    height: 650px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    outline: 20px solid #C02446;
    border-radius: 1px;
}

.carousel-control-prev,
.carousel-control-next {
    bottom: -100%;
}

.text_info2 {
    right: 3% !important;
    left: 43% !important;
}

.text_info3 {
    right: 4% !important;
    left: 4% !important;
    font-size: 15px;
    color: #000;
    font-weight: 500;
    margin-bottom: 50px;

}

.text_info3 img {
    animation: text_info3 2.5s linear infinite;
}


.centered {
    position: absolute;
    bottom: 2px;
    /* top: 98%; */
    left: 5%;
    right: 5%;
    /* transform: translate(-50%, -50%); */
    font-size: 9.5px;
    color: rgb(235, 231, 231);
    text-align: center;
}

.centered-part-1 {
    position: absolute;
    bottom: -15px;
    left: 5%;
    right: 5%;
    font-size: 8px;
    color: rgb(235, 231, 231);
    background-color: #8e1823;
    text-align: center;
}

.counter {
    bottom: -36px;
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translate(-50%, -50%);
}

a {
    text-decoration: none;
    color: #ffc107;
}

.locationset {
    left: 45% !important;
    margin-bottom: 140px !important;
}

.content_of_home {
    width: 254px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.homepages {

    /* width:100%;
    height: 100%; */
    display: none;
}

.hideshow_slider {
    display: none;
}

.view {
    padding: 10px 60px;
    text-align: center;
    text-transform: capitalize;
    border: 0;
    font-size: 20px;
    /* letter-spacing: 1px; */
    background-color: #a71077;
    color: #fff;
    border-radius: 20px;
    animation: view 2.5s linear infinite;
}



.him_main {
    position: absolute;
    top: -226px;
    left: -207px;
}

.her_main {
    position: absolute;
    top: -76px;
    right: -201px;
}

.him,
.her {
    font-size: 15px;
    border: 0;
    font-family: math;
    border-radius: 12px;
    background-color: #167239;
    color: #fff;
    padding: 2px 10px;
    animation: him 3.5s linear infinite;
}



/* Media Query for Mobile Devices */
@media (max-width: 480px) {
    .main_card {
        background-color: red;
    }

    .card_body {
        width: 300px;
        height: 650px;
    }

    .carousel-item img {
        width: 300px;
        height: 650px;
    }

    .char {
        font-size: 22px !important;
        height: 20px !important;
    }

    p {
        width: 100% !important;
        font-size: 24px !important;
    }

    .counter {
        bottom: -32px;
    }

    .centered-part-1 {
        bottom: -34px;
    }

    .locationset {
        left: 1% !important;
        margin-bottom: -30px !important;
    }

    .her_main {
        top: -71px;
        right: -83px;
    }

    .him_main {
        top: -271px;
        left: -70px;
    }
}

/* Media Query for low resolution  Tablets, Ipads */
@media (min-width: 481px) and (max-width: 767px) {
    .main_card {
        background-color: yellow;
    }

    .card_body {
        width: 440px;
        height: 650px;
    }

    .carousel-item img {
        width: 440px;
        height: 650px;
    }

    .counter {
        bottom: -49px;
    }

    .centered-part-1 {
        bottom: -56px;
    }

    .locationset {
        left: 20% !important;
        margin-bottom: -20px !important;
    }

    .her_main {
        top: -76px;
        right: -67px;
    }

    .him_main {
        top: -278px;
        left: -76px;
    }
}

/* Media Query for Tablets Ipads portrait mode */
@media (min-width: 768px) and (max-width: 1024px) {
    .main_card {
        background-color: blue;
    }

    .card_body {
        width: 640px;
        height: 970px;
    }

    .carousel-item img {
        width: 640px;
        height: 970px;
    }

    .counter {
        bottom: -170px;
    }

    .centered-part-1 {
        bottom: -174px;
    }

    .locationset {
        left: 45% !important;
        margin-bottom: 233px !important;
    }

    .her_main {
        top: -152px;
        right: -121px;
    }

    .him_main {
        top: -458px;
        left: -144px;
    }

}

/* Media Query for Laptops and Desktops */
@media (min-width: 1025px) and (max-width: 1280px) {
    /* .main_card {
        background-color: green;
    } */

    .card_body {
        width: 1000px;
        height: 665px;
    }

    .carousel-item img {
        width: 1000px;
        height: 665px;
    }

    .him_main {
        top: -285px;
        left: -207px;
    }

}

/* Media Query for Large screens */
@media (min-width: 1281px) {

    /* .main_card {
        background-color: rgb(0, 0, 0);
    } */
    .card_body {
        width: 1000px;
        height: 665px;
    }

    .carousel-item img {
        width: 1000px;
        height: 665px;
    }

    .counter {
        bottom: -175px;
    }

    .centered-part-1 {
        bottom: -180px;
    }

    .him_main {
        top: -283px;
        left: -208px;
    }
}

p {
    width: 70%;
    font-size: 30px;
    display: block;
    text-align: center;
}

.char {
    font-size: 40px;
    height: 40px;
    animation: an 1s ease-out 1 both;
    display: inline-block;
}

@keyframes an {
    from {
        opacity: 0;
        transform: perspective(500px) translate3d(-35px, -40px, -150px) rotate3d(1, -1, 0, 35deg);
    }

    to {
        opacity: 1;
        transform: perspective(500px) translate3d(0, 0, 0);
    }
}

.mylink {
    position: absolute;
    z-index: 150;
    bottom: 0;
    right: 0;
    width: 100%;
    text-align: right;
    padding: .6rem;
}

.mylink a {
    font-family: Calibri;
    color: #fff;
    border-bottom: 1px solid #fff;
    opacity: .5;
    transition: opacity .3s;
    text-decoration: none
}

.mylink a:hover {
    opacity: 1
}

.audiocls i {
    /* font-size: 5em; 
    font-family: serif; 
    color:#008000; 
    text-align: center;  */
    animation: animate 1.5s linear infinite;
}

@keyframes animate {
    0% {
        /* opacity: 0;  */
        scale: 0.5;
        color: #e91e63;
    }

    50% {
        /* opacity: 0.7;  */
        scale: 1;
        color: #9c27b0;
    }

    100% {
        /* opacity: 0;  */
        scale: 0.5;
        color: #ff5722;
    }
}

@keyframes view {
    0% {
        /* opacity: 0;  */
        scale: 0.3;
        background-color: #e91e63;
    }

    50% {
        /* opacity: 0.7;  */
        scale: .8;
        background-color: #9c27b0;
    }

    100% {
        /* opacity: 0;  */
        scale: 0.3;
        background-color: #ff5722;
    }
}


@keyframes him {
    0% {
        /* opacity: 0;  */
        scale: 0.3;
        background-color: #e91e63;
    }

    50% {
        /* opacity: 0.7;  */
        scale: .8;
        background-color: #9c27b0;
    }

    100% {
        /* opacity: 0;  */
        scale: 0.3;
        background-color: #ff5722;
    }
}

@keyframes text_info3 {
    0% {
        /* opacity: 0;  */
        scale: 0.4;
        /* background-color: #e91e63; */
    }

    50% {
        /* opacity: 0.7;  */
        scale: 1.2;
        /* background-color: #9c27b0; */
    }

    100% {
        /* opacity: 0;  */
        scale: 0.4;
        /* background-color: #ff5722; */
    }
}